//---------- Rock steady init functions, A.Pickel------------
//----------------last update  12.03.03-------------------

#ifndef init_h
#define init_h 1

#include "RSglobal.h"

void QuIni();
void MoIni();
void MOQuRelease();

#endif /* init_h */

